<utf-8 encoding>
LangID English

100 About
101 The utility for converting of any file to C/C++ byte array

201 Files to convert (use Drag-and-Drop):
202 Add
203 Delete
204 Clear
205 Put arrays in different files
206 Generate header file (.h)
207 Out file name:
208 Browse
209 Put to ... :
210 START
211 STOP
212 Exit

300 Array setup
301 Variable name in lowercase
302 First char in uppercase
303 Type:
304 Prefix:
305 Suffix:
306 Add array size variable
307 HEX values in uppercase
308 values per line in array
309 Add comment string of characters
310 Reset
311 Include header files:

400 Select files
401 Select C/C++ file
402 All files
403 C/C++ files
404 C files
405 C++ files

500 Enter value
501 Name of a header file:

600 Cancel
